<?xml version="1.0" encoding="UTF-8"?>
<Package>
    <DisplayName>large</DisplayName>
    <Description>Large size component</Description>
    <Version>0.0.1-1</Version>
    <ReleaseDate>2015-01-01</ReleaseDate>
    <Default>true</Default>
</Package>
